Skip to content

/api/v1/portal/browser/

GET
/api/v1/portal/browser/
curl --request GET \
--url https://example.com/api/v1/portal/browser/

Default Response

Media type application/json
object
catalogs
required
Array<object>
object
id
required
string format: uuid
pgStacId
required
Any of:
string
ownerOrganizationId
required
string format: uuid
createdByUserId
required
string format: uuid
title
required
Any of:
string
description
required
Any of:
string
kind
required
Any of:
string
Allowed values: catalog
tags
required
Any of:
Any of:
string
createdAt
required
string
updatedAt
required
string
isPublished
required
boolean
status
required
Any of:
string
Allowed values: ready
orgDefaultAccess
required
Any of:
string
Allowed values: viewer
geometry
required
Any of:
bbox
required
Any of:
Any of:
Any of:
string
extent
required
Any of:
Example
{
"catalogs": [
{
"kind": "catalog",
"status": "ready",
"orgDefaultAccess": "viewer"
}
]
}